*,
*::after,
*::before{
    box-sizing: border-box;
    padding: 0px;
    margin: 0px;
}

.startmenue {
    display: flex;
    align-items: center;  
    justify-content:center;
    list-style: none;
    background-color: rgb(13, 70, 6);
}
 
/* Wappen */
.startmenue .logo a {
    padding: 6px 12px;
}

.startmenue .logo img {
    height: 50px;                
    width: auto;
    display: block;
}

/* Normale Menüpunkte */
.startmenue li a {
    display: block;
    padding: 14px 20px;
    font-size: x-large;
    text-decoration: none;
    color: white;
}
.startmenue a:hover{
    background-color: red;
}
body{
    font-family: "Inter", "Segoe UI", Arial, sans-serif;
    background: linear-gradient(180deg, #91dd8a, #175a11);
    color: #000000;
    min-height: 100vh;
    line-height: 1.6;
    transition: 0.6s ease;
   
}
 
.startmenue #active{
    background-color: rgb(240, 17, 17);
 
}
head{
    background-color: #8be483;
}


@media screen and (max-width: 1000px) {
    .startmenue {
        flex-direction: column;
        align-items: center;
    }

    .startmenue li a {
        font-size: medium;
        width: 100%;
        text-align: center;
    }
}
